$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '027a52be7dc4c8d36da49f4184bd23511dcb36f5ab56ce546692635cbd7ab03d'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2021.3.2.exe'
}
Install-ChocolateyPackage @packageArgs
